﻿.form-control {
    width: 90%;
}

#confirmationRedirectBtn {
    float: left !important;
    width: auto !important;
}

#cardDetailsBackBtn,
#amountBackBtn {
    float: left;
}

#payTokenIoBtn {
    background-color: #438955 !important;
    color: white !important;
    font-size: 25px;
    text-transform: capitalize;
}

.payment-buttons-option-color.active {
    background-color: #438955 !important;
    color: white !important;
}

#amount > label {
    display: none !important;
}

#CurrencyModel_Currency {
    display: none;
}

#curCard,
#newCard,
label[for="curCard"],
label[for="newCard"] {
    display: inline-block !important;
}

label.control-label[for="ReferenceList_1__Value"] {
    top: -5px !important;
}

label.control-label[for="Password"] {
    top: -40px !important;
}

.header {
    box-shadow: 0 0px 0 0;
    margin-bottom: 0px;
    box-sizing: border-box;
}

.divLogo {
    padding-bottom: 45px;
}

label[for="BillingCountry"] {
    font-size: 14px !important;
    letter-spacing: 0.05rem;
}

#BillingCountry-error {
    top: -4px;
    position: relative;
}

#CardType {
    margin-bottom: 15px;
}

#recuringDetails .description {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.body-content .form-group.material label,
.body-content .form-group.static label,
.input-floating-label label {
    top: -40px;
    text-transform: Capitalize !important;
}

.recurring-details-container {
    margin-bottom: 0px !important;
}

.body-content .mediumDescription {
    font-size: 25px;
    font-weight: bolder;
    color: green;
    display: contents;
}

#jsGrid .select2.select2-container {
    border-radius: 1px !important;
    height: 33px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-top: 0.4rem !important;
}

.body-content .description {
    margin-top: 50px;
    margin-bottom: 50px;
}

.body-content .back .btn.btn-primary {
    padding-left: 15px !important;
}

.select2-dropdown-label {
    position: relative;
    top: -66px;
    visibility: visible;
    font-weight: bold;
    font-size: 12px !important;
    font-weight: 400;
    transform: translateZ(0);
    transition: .3s cubic-bezier(.25,.8,.25,1);
    transform-origin: top left;
    color: #2a2929;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    white-space: nowrap;
}

.body-content .form-group.material input.valid ~ label,
.body-content .form-group.material input.input-validation-error ~ label,
.body-content .form-group.static label,
.body-content .form-group.material input:not([value=""]) ~ label,
.body-content .form-group.static label,
.body-content label,
.payment-plan-breakdown {
    font-size: 16px !important;
    font-weight: 400 !important;
    transform: none;
}

.body-content .form-group.material input:focus ~ label,
.body-content .form-group.static input:focus ~ label,
.input-floating-label input:focus ~ label,
#phoneNumberLabel.active-phone-label {
    font-weight: 400 !important;
    font-size: 16px !important;
    transform: none;
    color: #212529 !important;
}

.btn.btn-default, .btn.btn-primary {
    background-color: #438955 !important;
    background-image: none !important;
    color: white !important;
    text-transform: Capitalize !important;
    padding: 6px 10px;
    font-size: 14px !important;
    font-weight: 600 !important;
    width: 10rem;
}

#submitbtn {
    font-size: 24px !important;
    width: 100%;
}

#backCardSetup .btn.btn-primary {
    text-transform: none !important;
    width: 200px;
}

.cards {
    background: url(../../images/visa-mccard.png) no-repeat center;
    background-position: top left;
    width: 100%;
    height: 100px;
}

.order-confirmation button {
    letter-spacing: 0;
}

#paymentDetails span.question {
    top: 1px;
}

.tooltipFloatRight {
    top: 10px;
}

.navbar-right {
    margin-top: 0;
}

.imgLogo {
    max-height: 75px;
}

body {
    font-family: Arial, Helvetica, sans-serif;
}

.desabledHref:hover,
.disableAfterClick:hover,
.body-content .next .btn.btn-primary:hover {
    background-color: white !important;
    color: #438955 !important;
    border: solid 1px #438955 !important;
}

.body-content .next .btn.btn-primary,
.body-content .next .btn.btn-default,
.body-content .back .btn.btn-primary {
    letter-spacing: 0;
    padding: 6px 10px !important;
    text-align: center;
    width: 15rem;
    border-radius: 0px;
    border: solid 1px #438955 !important;
}

.header-nav {
    border: none;
    font-size: 22px;
    color: #438955;
}

.header-nav .navbar.navbar-default, .header-nav .nav-container {
    background-color: white;
}

.nav-container {
    margin-bottom: 35px;
}

.active-nav {
    background-color: #438955 !important;
    color: white !important;
}

a {
    color: #438955;
}

.body-head .title, .body-content .title {
    font-size: 30px;
    color: #438955;
    text-transform: none;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 600;
}

.container.body-container hr {
    display: none;
}

#amount p {
    margin-bottom: 50px;
    color: #5f615e;
}

.body-content .form-group.material, .body-content .form-group.static {
    margin-bottom: 70px;
}

.field-validation-error {
    margin-top: 1px;
    text-transform: none;
    font-size: 12px;
    margin-bottom: 40px;
}

.body-content .form-group.amount input {
    padding-right: 15px;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.body-content .form-group.amount:after {
    font-size: 16px;
    z-index: 1;
    color: #212529;
    font-weight: normal;
}

.radioButton label {
    font-weight: bold !important;
    color: white;
    text-transform: none;
    margin-bottom: 0px;
    padding: 10px;
    display: block;
    text-align: center;
    letter-spacing: 0;
}

.radioButton .question {
    display: none;
}

.col-sm-4.radioButton * {
    cursor: pointer;
    letter-spacing: 0;
}

#amount div.form-group.material.small {
    margin-bottom: 50px;
}

.header-description {
    padding: 25px 0px;
    color: #212529;
}

.stepwizard-step a {
    background: white;
    color: #5F615E;
    font-size: 18px;
    font-weight: bold;
    text-transform: none;
    border: none !important;
}

.stepwizard-step a.active {
    background: #438955 !important;
    color: white;
    border-radius: 10px 10px 20px 10px;
}

.stepwizard-step .arrow {
    display: none;
}

.stepwizard-step a.active .arrow {
    border-left: 10px solid #438955;
    display: block;
}

.stepwizard-step .arrow:before, .stepwizard-step .arrow:after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    height: 26px;
    background: #ffffff;
}

.stepwizard-step a.active:before {
    background: #438955 !important;
}

.stepwizard-step a:before {
    font-size: 18px;
    color: #5F615E;
}

.footerProvider {
    display: none;
}

.cover {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.leftsideFooter,
.rightsideFooter {
    width: 50%;
}

.leftsideFooter img {
    width: 220px;
    float: left;
    margin-top: 0px;
}

.rightsideFooter img {
    width: 268px;
    float: right;
}

.copyrightFooter {
    text-align: left;
    margin-top: 16px;
    margin-bottom: 0;
    color: #ffffff;
}

.footerProvider {
    display: none;
}

footer p, footer a, footer span {
    color: #438955 !important;
    text-align: left;
}

footer a {
    width: 100%;
    text-align: center;
}

footer .col-sm-9 {
    width: 100%;
}

footer {
    background: #ffffff;
}

@media (min-width: 400px) {
    .radioButton label {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    #navbar1 ul li {
        margin-right: 10px;
    }
}

span.question:after, span.questionToolTip:after {
    left: -169px;
    top: 38px;
}

span.question:before, span.questionToolTip:before {
    width: 0;
    height: 0;
    border-left: 10px solid transparent !important;
    border-right: 10px solid transparent !important;
    border-bottom: 10px solid #438955 !important;
    left: 2px;
    top: 18px;
}

@media (max-width: 1024px) {
    .select2 {
        width: 100% !important;
    }
}

@media(max-width: 767px) {
    #logo {
        text-align: center;
    }

    #leftfooterlogo {
        display: inline-block;
        margin-bottom: 20px;
    }

    .content-div1, .content-div2, .content-div3 {
        width: 100% !important;
        margin-bottom: 10px;
    }

    footer a, footer p {
        text-align: center !important;
    }

    span.questionToolTip {
        display: none;
    }

    .checkbox {
        padding-left: 0px;
    }
}

@media (max-width: 576px) {
    .leftsideFooter, .rightsideFooter {
        width: 100%;
        text-align: center;
    }

    #leftfooterlogo, #footer-text .rightsideFooter img {
        margin: 0 auto;
        float: none;
    }
}

span.question:before, span.questionToolTip:before {
    border-color: transparent #438955 transparent transparent;
}

span.question:after, span.questionToolTip:after {
    background-color: #438955 !important;
}

.divCardDetails .question {
    display: none !important;
}

#questionReference1 {
    top: 10px;
}

#ReferenceList_0__Value {
    width: 230px;
}

.description .question {
    display: none;
}

.payment-frequency {
    height: 50px !important;
    font-size: 16px !important;
}

.card .form-group.date input, .body-content .form-group.date label, .card .form-group.date span {
    text-transform: Capitalize !important;
}

.form-group label:not(.send-options-block label) {
    color: #212529 !important;
    text-transform: none !important;
}

.send-options-block {
    border-bottom: 13px solid #438955;
    margin: 0px 0px 65px 0px;
}

#paymentDetails input {
    border-radius: 6px;
}

#phoneCodeDropdown .select2-selection {
    border: 0;
}

#phoneCodeDropdown .select2-selection__rendered {
    padding-left: 5px;
}

.selectBox {
    border-bottom: 1px solid #898989;
    border: 2px solid #d2d2d2 !important;
    color: #4d4b4b !important;
}

.body-content input.form-control,
.select2.select2-container {
    display: block;
    padding: 0.375rem 0.75rem;
    font-weight: 500 !important;
    line-height: 1.5;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 6px;
    appearance: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#ExpireMonth, #ExpireYear {
    padding: 0.375rem 0.75rem;
}

input {
    color: #212529 !important;
}

.customCheckBox label:before {
    bottom: 4px !important;
}

.body-content input.form-control:focus {
    background-color: #fff !important;
    border: solid 1px #3898ec !important;
}

.payment-plan-breakdown {
    border: 1px solid #ced4da;
    border-radius: 5px !important;
}

#countryContainer .select2.select2-container {
    margin-top: 0px !important;
    height: 40px;
}

.select2-selection {
    border-bottom: none !important;
}

#select2-BillingCountry-container {
    position: relative;
    top: 4px;
}

#countryContainer .select2-selection__arrow {
    top: 6px;
}

#questionBillingCountry {
    top: -59px !important;
}

.body-content .form-group.amount:after {
    left: 5px;
}

.header-nav {
    margin-bottom: 10px !important;
}

h4.title {
    font-size: 30px;
    color: #438955;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 600;
    margin-top: 1rem !important;
}

#cardDetailsTitle {
    display: none;
}

#phoneNumberLabel {
    left: 0em !important;
}

.recurring-details-container div .reference {
    margin-top: 20px;
}

.instalments-table-block {
    margin-top: 0px;
}

.recurring-details-container .field-validation-error {
    top: 40px;
}

.pagination .active a,
.pagination .active a:focus,
.pagination .active a:hover,
.pagination .active span,
.pagination .active span:focus,
.pagination .active span:hover {
    background-color: #438955 !important;
    border-color: #438955 !important;
    color: #fff !important;
}

.pagination li a,
.pagination li span {
    color: #438955 !important;
}

.w-90 {
    width: 90%;
}

.card-details-submit {
    width: -webkit-fill-available !important;
}
